
@media screen and (min-width: 480px){
.t-feed__post-popup.t-popup_show {
background-color: transparent!important;
}


.t-feed__post-popup__date.t-uptitle {
font-size: 13px!important;
letter-spacing: 0.5px!important;
}

.js-feed-post-title.t-feed__post-popup__title.t-title.t-title_xxs {
font-size: 48px!important;
line-height: 1!important;
text-transform: uppercase!important;
font-weight: 700!important;
}

.js-feed-post-text.t-feed__post-popup__text.t-text.t-text_md {
font-size: 18px!important;
line-height: 1.6!important;
}

.t-feed__post-popup__container.t-container.t-popup__container.t-popup__container-static {
padding: 30px 0!important;
}

.t-feed__post-popup__relevants-title.t-align_left.t-uptitle.t-uptitle_xxl {
font-size: 48px;
text-transform: uppercase;
font-weight: 700;
}

.t-feed__post-popup__relevants-item-title.t-name.t-name_xs {
font-size: 16px!important;
text-transform: uppercase!important;
font-weight: 700!important;
line-height: 1!important;
}

.t-feed__post-popup__relevants-title {
margin: 54px 0 15px!important;
}

.t-feed__post-popup__text-wrapper h2.t-redactor__h2 {
font-size: 46px;
font-weight: 400;
}

.t-feed__post-popup__text-wrapper h3.t-redactor__h3 {
font-weight: 400;
}
}

@media screen and (max-width: 480px) {
.t-feed .t-feed__post-popup, .t-feed .t-feed__post-popup.t-popup {
padding: 0 10px;
}

.t-feed__post-popup.t-popup_show {
background-color: transparent!important;
}

.t-feed__post-popup__date.t-uptitle {
font-size: 13px!important;
letter-spacing: 0.5px!important;
}

.js-feed-post-title.t-feed__post-popup__title.t-title.t-title_xxs {
font-size: 35px!important;
line-height: 1!important;
text-transform: uppercase!important;
font-weight: 700!important;
}

.js-feed-post-text.t-feed__post-popup__text.t-text.t-text_md {
font-size: 18px!important;
line-height: 1.6!important;
}

.t-feed__post-popup__container.t-container.t-popup__container.t-popup__container-static {
padding-top: 30px!important;
padding-bottom: 0px!important;
}

.t-feed__post-popup__relevants-title {
margin: 45px 0 20px!important;
}

.t-feed__post-popup__relevants-title.t-align_left.t-uptitle.t-uptitle_xxl {
font-size: 35px!important;
text-transform: uppercase!important;
font-weight: 700!important;
}

.t-feed__post-popup__relevants-item-title.t-name.t-name_xs {
font-size: 14px!important;
text-transform: uppercase!important;
font-weight: 700!important;
line-height: 1!important;
}

.t-feed__post-popup__relevants-item-descr.t-descr.t-descr_xxs {
font-size: 14px!important;
}

.t-feed__post-popup__text-wrapper h2.t-redactor__h2 {
font-size: 24px;
font-weight: 400;
}

.t-feed__post-popup__text-wrapper h3.t-redactor__h3 {
font-weight: 400;
font-size: 20px;
}
}

@media screen and (min-width: 1200px) {
.t-feed__post-popup__content-wrapper {
margin-left: -395px!important;
}
}